Loading...
Searching...
No Matches
Opm::BlackOilDispersionModule< TypeTag, enableDispersion > Class Template Reference

Provides the auxiliary methods required for consideration of the dispersion equation. More...

`#include <blackoildispersionmodule.hh>`

## Detailed Description

template<class TypeTag, bool enableDispersion>
class Opm::BlackOilDispersionModule< TypeTag, enableDispersion >

Provides the auxiliary methods required for consideration of the dispersion equation.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoildispersionmodule.hh